@charset "UTF-8";
/*
* Theme: pns2010
* created by:info@foryourcontent.de 2010
*/

hr {
  clear: both;
  visibility: hidden;
  padding: 0;
  margin: 0;
}

/*GENERELL*/
h1,h2,h3,h4,h5,h6 {
  margin:0 0 10px 0;
}

h1 {
  font-size: 20px;
  color:#0b87c4;
  margin-bottom:15px;
}

a {
  text-decoration: none;
  outline: none;	
}

/* Formulare */
input, label, textarea {
  font-family: Arial, sans-serif;
  font-size: 12px;
  letter-spacing: 0.5px;
  color: #666;
}
input.form-text, textarea {
  padding: 2px;
  border: 1px solid #ccc;
  background: #f4f4f4;
}
input.form-submit {
  font-size: 13px;
  font-weight: bold;
  padding: 5px 0px 5px 17px;
  text-transform: uppercase;
  margin: 0;
  border: none;
  background: url(i/content-list-icon.png) no-repeat center left;
  cursor: pointer;
}
input.form-submit:hover {
  color:#0b87c4;
}
label {
  font-size: 11px;
  text-transform: uppercase;
}
fieldset {
  padding-left: 0;
  margin-left: 0;
  border: none;
  border-bottom: 1px dotted #ccc;
}
fieldset legend {
  padding-left: 0;
  margin-left: 0;	
  font-weight: bold;
  font-size: 14px;
}

/* Klassen */
.active {
  color:#0b87c4!important;
}

.clear-block {
  clear: both;
}

body {
  background: #fff url(i/body_bg.jpg) no-repeat top center;
  color: #666;
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 12px;
  font-family: Arial, sans-serif;
  position:relative;
}

div#page {
  width: 980px;
  text-align: left;
  margin: 0 auto 0 auto;
}

div#header {
  height: 237px;
  position:relative;
}

div#header #main-navigation {
  position: absolute;
  right: 24px;
  bottom: 0;
}

div#header #main-navigation ul li {
  margin: 0;
  padding: 0;
}
div#header #main-navigation ul li a {
  font-size: 17px;
  color: #666;
  letter-spacing: 1px;
  display: block;
  width: 86px;
  position: absolute;
  right: 230px;
  bottom: 0;
  line-height: 49px;
  height: 49px;
  padding: 4px 40px 0 110px;
  background: url(i/primary-links.png) no-repeat;
  z-index: 2;
  
}
div#header #main-navigation ul li.last a {
  width: 162px;
  right: 0px;
  background: url(i/primary-links-last.png) no-repeat;
  z-index: 1;
}
div#header #main-navigation ul li a:hover, #header #main-navigation li.active a, #header #main-navigation li.active-trail a, #header #main-navigation li a:active {
  color: #fff!important;
  background-position: bottom!important;
}
#header #main-navigation li.active a, #header #main-navigation li.active-trail a, #header #main-navigation li a:active {
  z-index: 3!important;
}

/* moving arzt-therapeuten-suche */
li.menu-665 {
  display:none;
}


div#header img{
  border:0;
  position:absolute;
  left:15px;
  top:30px;
}

div#navigation {
  position:relative;
  height:105px;
}

/* Button Arztsuche */
div#navigation div#atsuche { width: 255px; margin: 2px 0 0 0; }
div#navigation div#atsuche a {
  display: block;
  width: 255px;
  height: 60px;
  text-indent: -1000px;
  overflow: hidden;
  background: url(i/atsuche-button.png) no-repeat;
}
div#navigation div#atsuche a:hover {
  background-position: bottom;
}

div#navigation ul {
  width:600px;
  position:absolute;
  top:32px;
  left:317px;
  font-size:17px;
}

div#navigation ul li {
  background:#fff url(i/primary-links-divider.png) no-repeat center left;
  padding:0 5px 0 15px;
}

div#navigation ul li:first-child {
  background:none;
}

div#navigation ul li a {
  color:#666;
  text-decoration:none;
  letter-spacing: 1px;
}
div#navigation ul li a:hover {
  color:#0b87c4;
}

div#sidebar {
  text-align: right;
  width: 230px;
  float: left;
  font-size:11px;
  letter-spacing: 0.5px;
}

div#sidebar a {
  color:#666;
  text-decoration:none;
}

div#sidebar a:hover {
  color:#0b87c4;
}

div#sidebar .tertiary-links li, div#sidebar .menu-block-1 li{
  line-height:30px;
  font-size:13px;
  font-weight:bold;
  padding:0!important;
}

div#sidebar ul,
div#sidebar ul li {
  list-style:none!important;
  list-style-image:none;
  line-height: 20px;
}

div#sidebar .block-user ul li {
  font-weight: bold;
}
div#sidebar .block-user ul li  ul li {
  font-weight: normal;
  line-height: 16px;
  padding: 0 10px 0 0;
}

div#sidebar .block {
  border-bottom:1px dotted #ccc;
  margin-bottom:30px;
  padding-bottom:30px;
  line-height: 18px;
}

div#sidebar div#block-block-1 a {
  font-weight: normal;
  color:#0b87c4;
}
div#sidebar div#block-block-1 a:hover {
  text-decoration: underline;
}

div#main {
  text-align: left;
  width: 650px;
  float: right;
  padding:5px 0 0 0;
}

div#main h2, div#main h2 a {
  font-size: 18px;
  color: #999;
}

div#main h3 {
  margin-top: 40px;
}

div#main h3, div#main h3 a {
  font-size: 16px;
  color: #666;
}
/* Foerderer */
div#main div.view-pns-foerder h3 {
  margin-bottom: 30px;
}

div#main a:hover {
  text-decoration: underline;
}

/* Bloecke Patienten, Partner/Foerderer auf der Startseite */
div#block-views-pns_teaser_pages-block_1 div.view-pns-teaser-pages div.views-row {
  width: 303px;
  padding: 0 10px;
  border-left: 1px solid #0b87c4;
  float: left;
  position:relative;
  height:500px;
}
div#block-views-pns_teaser_pages-block_1 div.view-pns-teaser-pages div.views-row div.node{
  height:300px;
}

div#block-views-pns_teaser_pages-block_1 div.view-pns-teaser-pages div.views-row div.links{
  position:absolute;
  bottom:0px;
  left:20px;
}


div#block-views-pns_teaser_pages-block_1 div.view-pns-teaser-pages div.views-row-last {
  border-right: 1px solid #0b87c4;
}

div#block-views-pns_teaser_pages-block_1 div.view-pns-teaser-pages div.views-row h2 {
  font-size: 16px;
  color: #666;
  line-height: 47px;
  height: 47px;
  padding: 0 10px 0 35px;
  background: #e6f3f9 url(i/circlearrow.png) no-repeat 10px center;
}
div#block-views-pns_teaser_pages-block_1 div.view-pns-teaser-pages div.views-row h2 a {
  font-size: 16px;
  color: #666;
  line-height: 47px;
}
div#block-views-pns_teaser_pages-block_1 div.view-pns-teaser-pages div.views-row div.content,
div#block-views-pns_teaser_pages-block_1 div.view-pns-teaser-pages div.views-row div.clear-block
{
  padding: 0 10px;
}

/* Bilder */
div#main img {
  display: block;
}
div#main div.field-field-plogo,
div#main div.field-field-stmlogo,
div#main div.views-field-field-plogo-fid {
  margin: 0 0 10px 10px;
  float: right;
}
div#main div.field-field-sbild {
  margin: 0 0 10px 10px;
  float: right;
}
div#main div.field-field-abild {
  margin: 0 0 10px 10px;
  float: right;
}
div#main div.view-id-pns_vorstand div.views-row {
  margin: 0 20px 10px 0;
  text-align: center;
  float: left;
}
div#main div.views-field-field-mfoto-fid, 
div#main div.views-field-field-vorstandfoto-fid {
  border: 1px solid #ccc;
  padding: 2px;
  margin-bottom: 10px;
}

/* Icons */
div.filefield-icon {
  margin-top: 2px;
}

div#main div.meta {
  padding: 5px;
  margin: 10px 0 10px 0;
  border: 1px solid #eee;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
div#main div.meta:empty {
  display: none;
}

div#main a {
  color:#0b87c4;
}

div#main p, div#main li, div#main dl, div#main a, div#main .taxonomy-term-description {
  line-height:22px;
  letter-spacing: 0.2px;
}

div#main ul {
  display: block;
  padding-left: 5px;
}

div#main ul li {
  padding: 5px 0px 5px 23px;
  margin: 0;
  list-style: none;
  background: url(i/content-list-icon.png) no-repeat 0px 8px;
}

div#main ul.inline li {
  margin-right: 10px;
  background-position: 0px 4px;
}

div#main dl dt {
  font-weight: bold;
}

div#main ul.tabs li {
  line-height: normal;
  padding: 3px 3px 0 3px;
  list-style:none outside none;
  background: none;
}
div#main ul.tabs li a {
  padding: 5px 5px 0 5px;
  line-height: normal;
}
div#main ul.tabs li a:hover {
  text-decoration: none;
}

div#main div.node,
div.view-pns-foerder div.views-row {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px dotted #ccc;
}

div.view-pns-foerder div.views-row {
  clear:both;
}

div.view-pns-foerder div.views-row:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Arztsuche - Formular */
div#main div.view-pns-arztsuche div.views-exposed-form, div#block-views--exp-pns_arztsuche-block_1 {
  margin-bottom: 20px;
}
div#main div.view-pns-arztsuche div.views-exposed-form input.form-submit, div#block-views--exp-pns_arztsuche-block_1  input.form-submit {
  margin-top: 10px;
}
div#main div.view-pns-arztsuche div.views-exposed-form input.form-text, div#block-views--exp-pns_arztsuche-block_1  input.form-text {
  width: 300px;
}

/* Arztsuche - Teaser View */
div#main div.view-pns-arztsuche div.views-row {
  font-size: 11px;
  width: 320px;
  height: 100px;
  padding-top: 14px;
  float: left;
  border-top: 1px dotted #ddd;
}
div#main div.view-pns-arztsuche div.views-row-odd {
  margin-right: 9px;	
}
div#main div.view-pns-arztsuche div.views-field-field-mfoto-fid {
  margin: 0 10px 14px 0;
  float: left;
}
div#main div.view-pns-arztsuche span.views-field-field-mnachname-value {
  font-weight: bold;
}
div#main div.view-pns-arztsuche div.views-field-tid {
  padding: 5px 0;
}
div#main div.view-pns-arztsuche div.views-field-tid * {
  line-height: 16px;
}

/* Arztsuche - Full View */
div#main div.node-member div.field-field-mfoto {
  margin: 0 0 10px 10px;
  border: 1px solid #ccc;
  padding: 2px;
  float: right;
}
div#main div.node-member fieldset {
  border: none;
}
div#main div.node-member fieldset.fieldgroup div.field {
  margin-bottom: 10px;
}
div#main div.node-member div.field-label {
  line-height: 22px;
}
fieldset.group-mcontact div.field-items, fieldset.group-mcontact div.field-items * {
  line-height: 14px!important;
}
div#main div.node-member fieldset.group-mcontact div.field-type-text {
  float: none;
  width: auto;
}
div#main div.node-member fieldset.group-mcontact div.field-items p {
  margin: 0;
}
div#main div.node-member div.field-items p {
  margin: 0  0 5px 0;	
}

fieldset.group-mcontact div.field-field-mphone,
fieldset.group-mcontact div.field-field-mmail,
fieldset.group-mcontact div.field-field-maddress
{
  width: 200px!important;
  clear: left;
  float: left!important;
}

fieldset.group-mcontact div.field-field-mphone,
fieldset.group-mcontact div.field-field-mfax
{
  margin-bottom: 10px;
}

fieldset.group-msprech {
  width: 173px;
  float: right;
  clear: both;
}
div.node-form fieldset.group-msprech {
  width: auto;
  float: none;
}
div#main div.node-member fieldset.group-msprech div.field-type-text {
  width: auto;	
}
div#main div.node-member div.field-type-text {
  width: 420px;
}


/* Termine */
div#main div.node-appointment div.field-field-twann {
  font-weight: bold;
  font-size: 14px;
}

/* PAGER */
div#main ul.pager {
  font-size: 11px;
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #ccc;
}

div#main ul.pager li {
  padding: 0 5px 0 0;
  background: none;
}
div#main ul.pager li.pager-current {
  padding: 5px 10px 2px 5px;
}
div#main ul.pager li a {
  padding: 5px 5px 2px 5px;
}
div#main ul.pager li a:hover {
  text-decoration: none;
  border-bottom: 3px solid #0B87C4;
}

div#footer {
  text-align: left;
  border-top:1px solid #ccc;
  padding:15px 0;
  margin-top:20px;
}
div#footer .block {
  float:right;
  width:500px;
  text-align:right;
}

div#footer a {
  text-decoration:none;
  color:#666;
}

div#footer a:hover {
  color:#0b87c4;
}


/*ADMIN STUFF*/

#admin-menu {
  position:absolute;
}
body.admin-menu {
  margin-top:0px !important;
}
div#main div.views-admin-links ul li {
  padding-left: 0;
  padding-right: 10px;
  background: none;
}

/*LIGHTBOX*/
div#overlay {width:100% !important;}
div#modalContainer {overflow:hidden;}


div.field-field-bookinglink {
  margin-bottom:20px;
}
div.field-field-bookinglink a {
  font-weight: bold!important;
  font-size: 17px!important;
  color: #fff!important;
  text-decoration: none!important;
  display: inline-block!important;
  line-height: 40px!important;
  padding: 0 10px!important;
  border: 2px solid #fff!important;
  border-radius: 6px!important;
  background: -webkit-gradient(linear, left top, left bottom, from(#0fa9f5), to(#0b87c4));
  background: -moz-linear-gradient(top, #0fa9f5, #0b87c4);
  filter: progid:DXImageTransform.Microsoft.gradient startColorstr=#0fa9f5, endColorstr=#0b87c4);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#0fa9f5, endColorstr=#0b87c4)";
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
}